@font-face {
  font-family: 'font-icons';
  src: url('http://www.game-debate.com/fonts/font-icons.eot');
  src: url('http://www.game-debate.com/fonts/font-icons.eot#iefix') format('embedded-opentype'),
       url('http://www.game-debate.com/fonts/font-icons.woff') format('woff'),
       url('http://www.game-debate.com/fonts/font-icons.ttf') format('truetype'),
       url('http://www.game-debate.com/fonts/font-icons.svg#font-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'font-icons';
    src: url('http://www.game-debate.com/fonts/font-icons.svg#font-icons') format('svg');
  }
}

 [class^="font-all-"]:before, [class*=" font-all-"]:before {
  font-family: "font-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}



.font-all-signal:before { content: '\e800'; } /* '' */
.font-all-feather:before { content: '\e801'; } /* '' */
.font-all-star:before { content: '\e802'; } /* '' */
.font-all-resize-full:before { content: '\e803'; } /* '' */
.font-all-resize-small:before { content: '\e804'; } /* '' */
.font-all-cancel:before { content: '\e805'; } /* '' */
.font-all-ok:before { content: '\e806'; } /* '' */
.font-all-help:before { content: '\e807'; } /* '' */
.font-all-up:before { content: '\e808'; } /* '' */
.font-all-down:before { content: '\e809'; } /* '' */
.font-all-chat:before { content: '\e80a'; } /* '' */
.font-all-circle:before { content: '\e80b'; } /* '' */
.font-all-power:before { content: '\e80c'; } /* '' */
.font-all-bookmark:before { content: '\e80d'; } /* '' */
.font-all-video-alt:before { content: '\e80e'; } /* '' */
.font-all-user:before { content: '\e80f'; } /* '' */
.font-all-left-open:before { content: '\e810'; } /* '' */
.font-all-right-open:before { content: '\e811'; } /* '' */
.font-all-thumbs-up:before { content: '\e812'; } /* '' */
.font-all-thumbs-down:before { content: '\e813'; } /* '' */
.font-all-twitter:before { content: '\e814'; } /* '' */
.font-all-facebook:before { content: '\e815'; } /* '' */
.font-all-search:before { content: '\e816'; } /* '' */
.font-all-tools:before { content: '\e817'; } /* '' */
.font-all-stethoscope:before { content: '\e818'; } /* '' */
.font-all-gauge:before { content: '\e819'; } /* '' */
.font-all-dollar:before { content: '\e81a'; } /* '' */
.font-all-cog:before { content: '\e81b'; } /* '' */
.font-all-cog-alt:before { content: '\e81c'; } /* '' */
.font-all-desktop:before { content: '\e81d'; } /* '' */
.font-all-attention:before { content: '\e81e'; } /* '' */
.font-all-game:before { content: '\e81f'; } /* '' */
.font-all-down-micro:before { content: '\e820'; } /* '' */
.font-all-up-micro:before { content: '\e821'; } /* '' */
.font-all-info-circled:before { content: '\e822'; } /* '' */
.font-all-globe:before { content: '\e823'; } /* '' */
.font-all-basket:before { content: '\e824'; } /* '' */
.font-all-switch:before { content: '\e825'; } /* '' */
.font-all-ebay:before { content: '\e826'; } /* '' */
.font-all-amazon:before { content: '\e827'; } /* '' */
.font-all-mail:before { content: '\e828'; } /* '' */
.font-all-trash:before { content: '\e829'; } /* '' */
.font-all-lock:before { content: '\e82a'; } /* '' */
.font-all-lock-open:before { content: '\e82b'; } /* '' */
.font-all-pencil:before { content: '\e82c'; } /* '' */
.font-all-reddit:before { content: '\e82d'; } /* '' */
